*, ::before, ::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  
}

::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  
}

.tw-absolute {
  position: absolute
}

.tw-relative {
  position: relative
}

.tw-bottom-10 {
  bottom: 2.5rem
}

.tw-right-0 {
  right: 0px
}

.tw-col-span-12 {
  grid-column: span 12 / span 12
}

.tw-mb-8 {
  margin-bottom: 2rem
}

.tw-mr-9 {
  margin-right: 2.25rem
}

.tw-mt-8 {
  margin-top: 2rem
}

.tw-grid {
  display: grid
}

.tw-h-\[170px\] {
  height: 170px
}

.tw-h-\[50px\] {
  height: 50px
}

.tw-h-full {
  height: 100%
}

.tw-w-full {
  width: 100%
}

.tw-cursor-pointer {
  cursor: pointer
}

.tw-grid-cols-12 {
  grid-template-columns: repeat(12, minmax(0, 1fr))
}

.tw-grid-cols-2 {
  grid-template-columns: repeat(2, minmax(0, 1fr))
}

.tw-gap-4 {
  gap: 1rem
}

.tw-rounded {
  border-radius: 10px
}

.tw-border-4 {
  border-width: 4px
}

.tw-border-y-0 {
  border-top-width: 0px;
  border-bottom-width: 0px
}

.tw-border-r-0 {
  border-right-width: 0px
}

.tw-border-solid {
  border-style: solid
}

.tw-border-primary {
  --tw-border-opacity: 1;
  border-color: rgb(239 137 23 / var(--tw-border-opacity))
}

.tw-bg-primary-100 {
  --tw-bg-opacity: 1;
  background-color: rgb(252 231 209 / var(--tw-bg-opacity))
}

.tw-bg-primary-200 {
  --tw-bg-opacity: 1;
  background-color: rgb(249 208 162 / var(--tw-bg-opacity))
}

.tw-bg-primary-300 {
  --tw-bg-opacity: 1;
  background-color: rgb(245 184 116 / var(--tw-bg-opacity))
}

.tw-bg-primary-400 {
  --tw-bg-opacity: 1;
  background-color: rgb(242 161 69 / var(--tw-bg-opacity))
}

.tw-bg-primary-50 {
  --tw-bg-opacity: 1;
  background-color: rgb(253 243 232 / var(--tw-bg-opacity))
}

.tw-bg-primary-500 {
  --tw-bg-opacity: 1;
  background-color: rgb(239 137 23 / var(--tw-bg-opacity))
}

.tw-bg-primary-600 {
  --tw-bg-opacity: 1;
  background-color: rgb(191 110 18 / var(--tw-bg-opacity))
}

.tw-bg-primary-700 {
  --tw-bg-opacity: 1;
  background-color: rgb(143 82 14 / var(--tw-bg-opacity))
}

.tw-bg-primary-800 {
  --tw-bg-opacity: 1;
  background-color: rgb(96 55 9 / var(--tw-bg-opacity))
}

.tw-bg-primary-900 {
  --tw-bg-opacity: 1;
  background-color: rgb(48 27 5 / var(--tw-bg-opacity))
}

.tw-bg-primary-950 {
  --tw-bg-opacity: 1;
  background-color: rgb(24 14 2 / var(--tw-bg-opacity))
}

.tw-bg-secondary {
  --tw-bg-opacity: 1;
  background-color: rgb(68 71 72 / var(--tw-bg-opacity))
}

.tw-bg-secondary-100 {
  --tw-bg-opacity: 1;
  background-color: rgb(218 218 218 / var(--tw-bg-opacity))
}

.tw-bg-secondary-200 {
  --tw-bg-opacity: 1;
  background-color: rgb(180 181 182 / var(--tw-bg-opacity))
}

.tw-bg-secondary-300 {
  --tw-bg-opacity: 1;
  background-color: rgb(143 145 145 / var(--tw-bg-opacity))
}

.tw-bg-secondary-400 {
  --tw-bg-opacity: 1;
  background-color: rgb(105 108 109 / var(--tw-bg-opacity))
}

.tw-bg-secondary-50 {
  --tw-bg-opacity: 1;
  background-color: rgb(236 237 237 / var(--tw-bg-opacity))
}

.tw-bg-secondary-500 {
  --tw-bg-opacity: 1;
  background-color: rgb(68 71 72 / var(--tw-bg-opacity))
}

.tw-bg-secondary-600 {
  --tw-bg-opacity: 1;
  background-color: rgb(54 57 58 / var(--tw-bg-opacity))
}

.tw-bg-secondary-700 {
  --tw-bg-opacity: 1;
  background-color: rgb(41 43 43 / var(--tw-bg-opacity))
}

.tw-bg-secondary-800 {
  --tw-bg-opacity: 1;
  background-color: rgb(27 28 29 / var(--tw-bg-opacity))
}

.tw-bg-secondary-900 {
  --tw-bg-opacity: 1;
  background-color: rgb(14 14 14 / var(--tw-bg-opacity))
}

.tw-bg-secondary-950 {
  --tw-bg-opacity: 1;
  background-color: rgb(7 7 7 / var(--tw-bg-opacity))
}

.tw-bg-tertiary-100 {
  --tw-bg-opacity: 1;
  background-color: rgb(204 225 227 / var(--tw-bg-opacity))
}

.tw-bg-tertiary-200 {
  --tw-bg-opacity: 1;
  background-color: rgb(153 195 199 / var(--tw-bg-opacity))
}

.tw-bg-tertiary-300 {
  --tw-bg-opacity: 1;
  background-color: rgb(102 164 172 / var(--tw-bg-opacity))
}

.tw-bg-tertiary-400 {
  --tw-bg-opacity: 1;
  background-color: rgb(51 134 144 / var(--tw-bg-opacity))
}

.tw-bg-tertiary-50 {
  --tw-bg-opacity: 1;
  background-color: rgb(230 240 241 / var(--tw-bg-opacity))
}

.tw-bg-tertiary-500 {
  --tw-bg-opacity: 1;
  background-color: rgb(0 104 116 / var(--tw-bg-opacity))
}

.tw-bg-tertiary-600 {
  --tw-bg-opacity: 1;
  background-color: rgb(0 83 93 / var(--tw-bg-opacity))
}

.tw-bg-tertiary-700 {
  --tw-bg-opacity: 1;
  background-color: rgb(0 62 70 / var(--tw-bg-opacity))
}

.tw-bg-tertiary-800 {
  --tw-bg-opacity: 1;
  background-color: rgb(0 42 46 / var(--tw-bg-opacity))
}

.tw-bg-tertiary-900 {
  --tw-bg-opacity: 1;
  background-color: rgb(0 21 23 / var(--tw-bg-opacity))
}

.tw-bg-tertiary-950 {
  --tw-bg-opacity: 1;
  background-color: rgb(0 10 12 / var(--tw-bg-opacity))
}

.tw-bg-\[url\(\'\/pu\/public\/design\/mainpage-banner\/Head\.jpg\'\)\] {
  background-image: url('/pu/public/design/mainpage-banner/Head.jpg')
}

.tw-bg-cover {
  background-size: cover
}

.tw-bg-center {
  background-position: center
}

.tw-p-2 {
  padding: 0.5rem
}

.tw-px-4 {
  padding-left: 1rem;
  padding-right: 1rem
}

.tw-px-5 {
  padding-left: 1.25rem;
  padding-right: 1.25rem
}

.tw-py-2 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem
}

.tw-text-sm {
  font-size: 0.875rem;
  line-height: 1.25rem
}

.tw-text-on-primary {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity))
}

.tw-text-on-primary-container {
  --tw-text-opacity: 1;
  color: rgb(50 18 0 / var(--tw-text-opacity))
}

.tw-text-on-secondary {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity))
}

.tw-text-on-secondary-container {
  --tw-text-opacity: 1;
  color: rgb(0 31 36 / var(--tw-text-opacity))
}

.tw-text-on-tertiary {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity))
}

.tw-text-on-tertiary-container {
  --tw-text-opacity: 1;
  color: rgb(0 54 61 / var(--tw-text-opacity))
}

.tw-opacity-90 {
  opacity: 0.9
}

.hover\:tw-opacity-100:hover {
  opacity: 1
}

@media (min-width: 768px) {
  .md\:tw-h-\[240px\] {
    height: 240px
  }

  .md\:tw-grid-cols-11 {
    grid-template-columns: repeat(11, minmax(0, 1fr))
  }
}

@media (min-width: 1280px) {
  .xl\:tw-col-span-4 {
    grid-column: span 4 / span 4
  }

  .xl\:tw-col-span-8 {
    grid-column: span 8 / span 8
  }
}